footer {
	background:#000000;
	min-height:161px
}
.footer-logo {
	padding-top:40px;
	padding-bottom:40px
	
}
.footer-menu ul li  a{
		font-size:10.96px;
		color:#e9e9e9
	}
	.footer-menu ul li {
		float:left;
		display:block
	}
	
.footer-menu-border {
	color:#e9e9e9;
	padding-left:10px;
	padding-right:10px
}
.footer-menu-ul {
	margin-top:35px
}	

.copyright {
	font-size:12px;
	color:#e9e9e9;
	float:right;
	padding-right:35px;
	margin-top:80px;
	padding-bottom:20px
}	
@media(max-width:767px){
	.footer-logo {
		width:50%
	}
}

@media(min-width:768px){
	
	
}
